        #tbRSS {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
        #tdRSSLink {
	font-size: 12px !important;
}
        #tdRSSLink a {
	font-size: 12px !important;
	color: #0066CC;
	text-decoration: none;
}
        #tdRSSLink a:hover {
	font-size: 12px !important;
	color: #0066CC;
	text-decoration: underline;
}
#itempage{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}
#itempage a{
	color: blue;
	text-decoration:none;
}
#itempage a:hover{
	color: blue;
	text-decoration:underline;
}
.rss_dabcc_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.sepline {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #5C8D00;
}
.sitemapTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
}
.sitemapSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.tabelaBorderCommon {
	border: 1px dotted gray;
	background-color: #ffffff;
}
.tabelaTextoSobre {
	border: 1px dotted #7D9BC6;
	background-color: #ffffff;
}
.fontAboutText {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.tableBgMicrosoft {
	background-color: #999933;
}
.fontMicrosoft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999933;
	text-decoration: none;
}
.linkPodcast {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: blue;
	text-decoration: underline;
}
.tableMicrosoft {
	background-color: #eef2f5;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #999933;
}
.fontTopicMicrosoft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999933;
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/image/bg_mainpage.gif);
	background-repeat:repeat-x;
	/*background-color: #EEF2F5;*/
}
.body-custom {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/image/custom-bg-top.png);
	background-repeat:repeat-x;
	/*background-color: #EEF2F5;*/
}
.tableBgDABCCSolutions {
	background-color: #ec5e00;
}
.fontDABCCSolutions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ec5e00;
	text-decoration: none;
}
.tableDABCCSolutions {
	background-color: #eef2f5;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #EC5E00;
}
.fontTopicDABCCSolutions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ee6e1a;
	text-decoration: none;
}
.linkNormalMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.hrMenuDivisor {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 1px;
}
.tableBgComputing {
	background-color: #3e8410;
}
.fontComputing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #3e8410;
	text-decoration: none;
}
.tableComputing {
	background-color: #eef2f5;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #3e8410;
}
.fontTopicComputing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3e8410;
	text-decoration: none;
}

.tableBgPartners {
	background-color: #84101e;
}
.fontPartners {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #84101e;
	text-decoration: none;
}
.tablePartners {
	background-color: #eef2f5;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #84101e;
}
.fontTopicPartners {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #84101e;
	text-decoration: none;
}

.tableBgAbout {
	background-color: #2a6eca;
}
.fontAbout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #2a6eca;
	text-decoration: none;
}
.tableAbout {
	background-color: #eef2f5;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #2a6eca;
}
.fontTopicAbout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px !important;
	font-weight: bold;
	color: #2a6eca;
	text-decoration: none;
}
.tableBgManagement {
	background-color: #666699;
}
.fontManagement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666699;
	text-decoration: none;
}
.tableManagement {
	background-color: #eef2f5;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #666699;
}
.fontTopicManagement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
.fontDatetime {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1f6ba1;
}
.detail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f6ba1;
}
.fontTitleTopics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	text-decoration: none;
}
.fontCommon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}
.fontMainNewsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3e8410;
	text-decoration: none;
}
.fontMainNewsTag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f41515;
	text-decoration: none;
	font-weight:normal;
}
.fontMainNewsDatetime {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #858585;
	text-decoration: none;
}
.fontDateTimeAllNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #858585;
	text-decoration: none;
	font-weight:normal;
}
.tableBgMoreImportant {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #82acca;
}
.fontNewsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*color: #0f77c1;*/
	color:Blue;
	text-decoration: none;
	font-weight:bold;
}
.fontNewsTitle13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.tableSearch {
	background-color: #eef2f5;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #2a6eca;
}
.fontMenuDrop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.style1 {color: #FFFFFF}
.tableDotted {
	border: 1px dotted #CCCCCC;
}
.tabelaAlertas {
	border: 1px dotted #EE6E1A;
	background-color: #f1f1e2;
}
.menuTableAnchor {
	background-color: #EEF2F5;
	border: 1px dotted #666666;
}
.menuOver {
	background-color: #666666;
	border: none;
	margin: -1px;
	padding: -1px;
	text-decoration: none;
}
.tableTop {
	border: 1px dotted #CCCCCC;
	background-color: #ECEEE8;
}
.fontTitleTopicsNavigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #7D9BC6;
	text-decoration: none;
}
.fontCommonBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}
.fontMenuDownload a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

/* Novos estilos página RSS */
.rss_box_title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.rss_box_desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
#rss_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#rss_table a {
	color: #0033FF;
	text-decoration: none;
}
#rss_table a:hover {
	color: #0033FF;
	text-decoration: underline;
}
.button_rate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#CC0000;
	border: solid 1px #666666;
}
a.btn-menu {
	color: #FFFFFF;
	display: block;
	float: left;
	text-decoration: none;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(/image/website2008/menu/small.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-right: 1px;
	padding-right: 18px;
	font-family: "trebuchet ms", arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	height: 20px;
}

a.btn-menu span {
	display: block;
	line-height: 14px;
	background-color: transparent;
	background-image: url(/image/website2008/menu/big.png);
	background-repeat: no-repeat;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 18px;
} 
a.btn-menu:hover {
	background-position: right bottom;
	color: #FFFFFF;
	outline: none; /* hide dotted outline in Firefox */
	text-decoration: none;
}

a.btn-menu:hover span {
	background-position: bottom left; /* push text down 1px */
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 18px;
} 

.cell-menu * { margin: 0; padding: 0; z-index:25;}
.cell-menu li  { list-style: none; float: left;  }

.submenu
{
	clear:both;
	visibility:hidden;
	font-family: "trebuchet ms", arial, sans-serif;
	font-size: 11px;
	background-color: #869AAC;
	border: 1px solid #758B9F;
	position: absolute;
	top: 161px;
	width: 200px;
}

.submenu a {
	color: #FFFFFF;
	text-decoration: none;
}
.submenu div {
	padding: 2px;
}
.subitem {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #758B9F;
}
.submenu a:hover div {
	color: #FFFFFF;
	text-decoration: none;
	background-color:#60778C;
}#article-date a {
	color: #FF0000;
	text-decoration: none;
}
#article-date a:hover {

	color: #FF0000;
	text-decoration: underline;
}

/*========================= TOP OF THE MENU CASCADE =========================*/

.menu {
	position:relative;        /* establish a menu-relative positioning context */
	float:left;                                     /* play nicely with others */
	margin:0;
	padding:0;
	border:0;
	height:18px;                                  /* the menu's overall height */
	width:100%;         /* we always want our menu to fill the available space */
	/*background:#f3f3f3;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;         /* this (and also below) sets the menu's font size */
	/*border-bottom:1px solid black;*/        /* give us a black border underneath */
}

.menu img {
	vertical-align: top;      /* prevent images from being pushed down by text */
}

.menu ul {
	padding:0;
	margin:0;
	border:0;
	list-style-type:none;          /* we don't want to view the list as a list */
	line-height:1.5em;           /* globally set the menu's item spacing. note */
}                               /* this must be 1.0 or 1.5 or 2.0 for Mozilla */

.menu li {
	float:left;    /* this creates the side-by-side array of top-level buttons */
	position:relative;    /* create local positioning contexts for each button */
	margin:0;
}

.menu ul li table {
	margin:-1px 0;              /* IE5 needs -1px top and bottom table margins */
	margin:0;               /* re-zero the table margins for everyone but IE5 */
	border-collapse:collapse;      /* IE5 needs this for the sub-menus to work */
	font-size:12px;        /* this sets the base font size for our entire menu */
}

.drop {
	display:block;
	padding:0px 0.33em;	       /* this sets the l/r margins for our menu item */
	margin:0;
	text-align:right;   /* this right alignment goes with the float:left below */
	cursor:pointer;      /* IE tries to switch back to an I-beam, don't let it */
	cursor:hand;           /* IE5 only knows about "hand", so set it both ways */
}

.drop span {        /* this simultaneously left and right aligns the text and */
	float:left;       /* the >> in the drop-down menus which link to sub-menus */
}

.rightmenu {
	position:relative;  /* establish a local positioning context for YAH label */
	float:right;                  /* and right-align it at the top of our page */
}

#research {            /* this rightmost "Research" button must be positioned */
	position:absolute;       /* absolutely so that the YAH (you are here) text */
	top:0px;               /* label will slide underneath it under Opera v8.54 */
	left:364px;    /* which has a z-order sequencing bug with abs-pos elements */
}

/*======================== TOP LEVEL MENU DEFINITIONS ========================*/

.menu ul li ul {
	display:none;                  /* initially hide the entire list hierarchy */
	padding:1px;                               /* this is our box border width */
}

.menu ul li a,
.menu ul li a:visited {                    /* unselected top-level menu items */
	display:block;
	float:left;
	text-decoration:none;
	/*height:18px;*/
}

.menu ul li:hover a,
.menu ul li a:hover {                        /* selected top-level menu items */
	/*border-top:1px solid #000;*/    /* these 2 lines create the push-in illusion */
	/*height:16px;*/
}

/*======================== 2ND LEVEL MENU DEFINITIONS ========================*/

.menu ul li:hover ul,
.menu ul li a:hover ul {                           /* 2nd level drop-down box */
	font-family: "trebuchet ms", arial, sans-serif;
	font-size: 11px;
	display:block;
	position:absolute;
	margin:0;
	top:18px;              /* place us just up underneath the top-level images */
	left:-1px;       /* left-align our drop-down to the previous button border */
	height:auto;      /* the drop-down height will be determiend by line count */
	width:13.5em;
	color:black;                        /* this sets the unselected-text color */
	/*background:black;*/         /* this sets our menu's effective "border" color */
}

.menu ul li:hover ul.leftbutton,
.menu ul li a:hover ul.leftbutton {/* our first dropdown should not be skewed */
	left:0px;
}

.menu ul li:hover ul.skinny,
.menu ul li a:hover ul.skinny {             /* 2nd level skinny drop-down box */
	/*width:100px;*/
	/*width:8.08333em;*/   /* with a 12px default font, this is 97px width (97/12) */
}

.menu ul.rightmenu li:hover ul,
.menu ul.rightmenu li a:hover ul {    /* 2nd level neighborhood drop-down box */
	/*left:auto;*/
	/*right:0;*/         /* nudge the right menu right to line up under the border */
}

* html .menu ul.rightmenu li a:hover ul {         /* IE5/6 needs a tweak here */
	right:-1px;
}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {                   /* 2nd level unselected items */
	border:0;
	margin:0;
	padding:2px;
	height:auto;
	color:#ffffff;               /* this sets the unselected drop-down text color */
	background:#869aac;       /* this sets the drop-down menu background color */
	/*width:13.5em;*/
	width:99%;
}

.menu ul li:hover ul li:hover a,
.menu ul li a:hover ul li a:hover {                /* 2nd level selected item */
	font-family: "trebuchet ms", arial, sans-serif;
	font-size: 11px;
	width:99%;
	color:#ffffff;
	background:#60778c;
}

.menu ul li:hover ul.skinny li a,
.menu ul li a:hover ul.skinny li a,
.menu ul li:hover ul.skinny li a:hover,
.menu ul li a:hover ul.skinny li a:hover {     /* 2nd level un+selected items */
	/*width:8.08333em;*/
	width:192px;
}

/*======================== 3RD LEVEL MENU DEFINITIONS ========================*/

.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {             /* hide inactive 3rd-level menus */
	visibility:hidden;
}
     
.menu ul li:hover ul li:hover ul,
.menu ul li a:hover ul li a:hover ul {             /* 3rd level drop-down box */
	visibility:visible;
	position:absolute;
	margin-top:-1px;	      /* bring the top edge of the 3rd level menu up one */
	top:0;
	/*left:8.08333em;*/
	left:196px;
	/*width:14em;*/
	width:150px;
}

.menu ul li:hover ul li:hover ul li a,
.menu ul li a:hover ul li a:hover ul li a {     /* 3rd level unselected items */
	/*width:14em;*/
	
	background:#869aac;
	padding:2px;
	width:150px;
}

.menu ul li:hover ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover ul li a:hover {    /* level3 selected items */
	width:14em;
	background:#546777;
	width:150px;
}